~ 失業、うつ病、独身、現実は厳しい。でも、生きよう ~
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
Adobe ReaderとAcrobatに重大な脆弱性(セキュリティの穴)が発見され、Adobeは修正版の公開を始めました。

みなさまのPCで、至急、Adobe ReaderやAcrobatを最新版にしてください。
最新版では、その脆弱性が修正されています。

(それにしても・・・、昔から、Adobe Reader や Acrobat や Flash での脆弱性によるセキュリティ問題が多いなあ~。(笑))


Adobe Reader:
メニューの[ヘルプ]-[アップデートの有無をチェック...]
で、最新版を適用できます。



Adobe
APSB09-07 Security Updates available for Adobe Reader and Acrobat
http://www.adobe.com/support/security/bulletins/apsb09-07.html


スポンサーサイト
コメント
この記事へのコメント
コメントを投稿する
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
http://nekomiyashiroichi.blog59.fc2.com/tb.php/244-9da70712
この記事にトラックバックする(FC2ブログユーザー)
この記事へのトラックバック
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。